0

Hi, I have just started using Ameba and I have downloaded SDK 3.4b3.

As I follow the UM0023 Built Environment Setup - IAR doc, I found error while downloading active application into Ameba.

Could you please help me? Thank you very much.

Regards,

Henri

hhenri001 未選取的回答